body{
    font-family: 'Roboto', sans-serif;
}
#mega-menu, .header-right {
    text-align: center;
}
.mega-menu-modules.overflow-megamenu#mega-menu{position: initial;}
.container-megamenu ul.megamenu>li {
    float: none;
    display: inline-block;
}
.mega-menu-modules ul.megamenu>li.with-sub-menu>a strong:after, .mega-menu-modules ul.megamenu>li>a:hover, .mega-menu-modules ul.megamenu>li.active>a, .mega-menu-modules ul.megamenu>li.home>a, .mega-menu-modules ul.megamenu>li:hover>a{
    color: #000000;
}
li.with-sub-menu.hover.active a span{border-bottom: 2px solid black; padding: 4px 0px;}
ul.megamenu>li>.sub-menu>.content>.arrow:after {
    border-right: 0 !important;
    border-bottom: 0 !important;
}
ul.megamenu>li.with-sub-menu>a strong:after {
    font-size: 0px !important;
    margin: 0px !important;
}
.btn-primary{
    background: #000000;
    border-radius: 35px;
}
.btn-primary:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus{background: #000000;}
.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; 
    z-index: 999;
    padding: 5px 0px 0px 0px;
}
.container {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
/*Notice Header*/
.row.service-menu {
    background: #222;
    padding: 10px;
    color: #ffffff;
}
span.fa-stack {
    font-size: 21px;
}
.service-menu a.btn-find-store, .service-menu a.btn-lang-selector{
    color: #fff;
}
.service-menu .find-store {
    float: right;
}
.service-menu a.btn-lang-selector {
    text-decoration: underline;
    margin: 0 8px 0 20px;
}
.service-menu .owl-carousel .owl-wrapper-outer .text-center{
    margin: 0px;
}
.service-menu .owl-buttons .owl-prev,
.service-menu .owl-buttons .owl-next {
    box-shadow: none;
    background: none;
}
#owl-demo .owl-buttons .owl-prev{left: -30px;}
#owl-demo .owl-buttons .owl-next{right: -30px;}
/*Notice Header*/

/*Preface fullwidth 1*/
.sgh-module {
    text-align: center;
    margin: 120px 0;
}
.sgh-module .title {
    font-size: 32px;
    font-weight: 300;
    line-height: 34px;
    color: #555;
    margin-bottom: 20px;
}
.sgh-module .text {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    color: #555;
    margin-bottom: 17px;
    max-width: 680px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 0;
}
.sgh-module .btn {
    min-width: initial;
    padding: 9px 25px;
    background: none;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 22px;
    text-transform: capitalize;
}
.sgh-module .btn:active, .sgh-module .btn:hover, .btn.cta-secondary:hover {
    color: #fff;
    background: #555;
    border: solid 1px #555;
}
/*Preface fullwidth 1*/

/*Preface fullwidth 2*/
.looks-grid .look {
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
} 
.looks-grid .look:hover .overlay {
    opacity: 1;
}
.looks-grid .look .overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.8);
}
.looks-grid .look .overlay .overlay-content {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding-bottom: 44px;
    text-align: center;
}
.btn.cta-secondary {
    color: #555;
    background: #fff;
    border: solid 1px #555;
    padding: 9px 25px;
    width: initial;
    border-radius: 22px;
    text-transform: capitalize;
}
.looks-grid .section-title,  .sgh-top-selection .section-title {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: normal;
    color: #555;
    margin: 20px 30px;
}
/*Preface fullwidth 2*/

/*Preface fullwidth 4*/
.sgh-ts-content .sgh-tag {
    font-size: 10px;
    font-weight: 500;
    font-style: normal;
    line-height: 30px;
    letter-spacing: .5px;
    color: #555;
    display: block;
}
.sgh-ts-content .sgh-title {
    font-size: 26px;
    font-weight: 100;
    line-height: normal;
    letter-spacing: normal;
    color: #555;
    display: block;
    margin: 10px 0 7px 0;
}
.sgh-ts-content .sgh-text {
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: normal;
    color: #555;
    display: block;
    margin-bottom: 12px;
}
.sgh-top-selection .sgh-ts-content {
    padding: 20px 30px 48px 30px;
}
.sgh-top-selection .media-container {
    position: relative;
}
.sgh-top-selection .lazy-img.lazy-loaded {
    opacity: 1;
    transition: opacity .4s ease;
}
.sgh-top-selection .media-container.hover-image .orig {
    opacity: 1;
    z-index: 2;
}
.sgh-top-selection .media-container:hover.hover-image .hover {
    opacity: 1;
    z-index: 2;
}
.sgh-top-selection .media-container.hover-image .hover {
    position: absolute;
    opacity: 0;
    z-index: -1;
    transform: translateY(-100%);
    width: 100%;
    height: auto;
}
/*Preface fullwidth 4*/

/*Preface fullwidth 5*/
.sgh-brands {
    padding: 70px 30px 45px;
}
.sgh-grid__header .link {
    float: right;
}
.sgh-grid__list {
    padding: 40px 0 0;
}
.sgh-grid__list .grid-list-item>a {
    display: block;
    padding: 10px 0;
}
.sgh-grid__list .grid-list-item .item-image {
    position: relative;
}
.sgh-grid--brands .sgh-grid__list .grid-list-item>a .item-image img {
    opacity: .6;
    max-width: 180px;
    width: 100%;
}
.link:after {
    content: "\e902";
    color: #555;
    font-family: sgh!important;
    width: 16px;
    height: 10px;
    display: inline-block;
    position: relative;
    right: -8px;
    font-size: 9px;
}
/*Preface fullwidth 5*/

/* Newsletter */
.sgh-newsletter .box {
    max-width: 385px;
    display: block;
    margin: 0 auto;
    height: 100%;
    padding: 90px 10px;
}
.sgh-newsletter .box-heading {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: normal;
    color: #000;
    margin-bottom: 18px;
}
.sgh-newsletter .box-content p {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.14;
    letter-spacing: normal;
    color: #000;
    margin-bottom: 25px;
}
.sgh-newsletter .box-content input.email {
    background: 0 0;
    padding-right: 95px;
    outline: 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: normal;
    color: #000;
    border: 0;
    border-bottom: 1px solid black;
}
.sgh-newsletter a.button.subscribe {
    position: absolute;
    padding: 5px 15px;
    border: 1px solid #979797;
    background: #555;
    color: #ffffff;
    border-radius: 22px;
}
/* Newsletter */

/* Category Page */
.box-with-categories .box-heading:before, .filter-sec .list-group-item.filter-name:before{
    display: none;
}
header .my-account, header #cart, header .wishlist-button{display: none;}
.box-with-categories .box-heading, ul.box-filter>li>span {
    color: #6d6d80;
    text-align: left !important;
    padding-left: 10px !important;
}
.filter-sec {
    border: 0;
}
.box-with-categories .box-heading, .filter-sec .list-group-item.filter-name, .panel-heading+.list-group .list-group-item.filter-name:first-child {
    padding: 15px 15px!important;
    background: none;   
    text-transform: none;
}
.filter-sec .panel-default{
    box-shadow: none;
}
.filter-sec .list-group-item.active, .filter-sec .list-group-item.active:focus, .filter-sec .list-group-item.active:hover{
    background: #ffffff !important;
}
/* Category Page */

/* Filter Product */
.box-no-advanced .box-heading{
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: normal;
    color: #555;
    text-align: left;
    margin: 10px 15px;
}
.product-layout.product-item.product-grid .product-thumb .wishlist-icon{
    display: none;
}
.product-thumb .price-new{
    color: #000000;
}
span.sale.sale-percentage{
    color: #000000;
}
.common-home .box.clearfix.box-with-products .bynow-btn-group button{
    color: #000000;
}
.box-content .product-layout.product-item.product-grid .product-thumb{
    min-height: auto;
    box-shadow: none;
}
.common-home .box.clearfix.box-with-products.box-no-advanced .product-layout.product-item.product-grid:hover .bynow-btn-group{
    visibility: visible;
    border: 1px solid #b0b0b0;
    border-radius: 30px;
}
.common-home .box.clearfix.box-with-products.box-no-advanced .bynow-btn-group{
    visibility: hidden;
    position: static;
    display: block;
}
.common-home .box.clearfix.box-with-products.box-no-advanced .product-thumb h4.product-name{
    text-overflow: ellipsis;
    width: 180px;
    white-space: nowrap;
}
/* Filter Product */

/* Footer */
.container-custom .col-20p {
    width: 20%;
    float: left;
}
.sgh-footer .text-bold {
    font-weight: 600 !important;
    line-height: 1.17;
    font-size: 14px;
}
.container-custom {
    max-width: 1140px;
    display: block;
    margin: 0 auto;
}
.sgh-footer a {
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: normal;
    color: #555 !important;
    margin-bottom: 19px;
}
.sgh-footer h4{
    color: #555;
    padding: 0 0 20px;
}
.sgh-footer .lang-selector-box h4 {
    display: inline-block;
    font-size: 12px;
    padding: 0px;
}
.sgh-footer .lang-selector-box a {
    display: inline-block;
    text-decoration: underline;
}
.sgh-footer h4.no-space-above {
    margin-top: -14px;
}
.sgh-footer .follow-us-box a {
    display: inline-block;
}
.sgh-footer .payment-box a {
    text-decoration: none;
}
.sgh-footer .payment-box img {
    max-width: 32px;
    display: inline-block;
}
.footer .sgh-after-footer {
    height: 48px;
    border: none;
    border-top: solid 1px #ccc;
    margin-top: 20px;
}
.footer .sgh-after-footer span {
    font-weight: 600;
    line-height: 48px;
    letter-spacing: normal;
    color: #555;
}
.footer .sgh-after-footer a {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: normal;
    color: #555;
    margin-bottom: 0;
}
/* Footer */
.sunglass-text-slider.owl-carousel .owl-wrapper-outer {
    background: none;
    box-shadow: none;
    border: 0;
}
.sunglass-text-slider.owl-carousel {
    background: none;
    margin-bottom: 0;
}
.owl-pagination{
    display: none;
}
.sunglass-text-slider.owl-carousel .owl-buttons div i {
    font-size: inherit;
    margin: 0;
    color: #fff;
    text-shadow:none;
}
.sunglass-text-slider.owl-carousel .owl-buttons div {
    opacity: 1;
}
.product-category .product-layout.product-item.product-grid .product-thumb {
    min-height: auto;
    border: 1px solid #ccc;
}
.buy-add-cart-buttons {
    display: none;
}
.product-category .product-layout.product-item.product-grid:hover h4.product-name {
    visibility: visible;
}
.product-layout.product-item.product-grid:hover .product-thumb .price {
    position: static;
    margin-bottom: 9px;
}
.list-group>a.list-group-item, .panel-heading+.list-group .list-group-item:first-child, .list-group>a.list-group-item {
    font-weight: 300!important;
    font-size: 15px!important;
    text-transform: uppercase;
    color: #222;
}
.box-with-categories .box-heading.list-group-item:after, div.box-filter > div.list-group > a:after{
    font-size: 10px;
}
.box-no-advanced.box-with-categories .box-heading {
    text-align: center;
    font-weight: 300;
    font-size: 22px;
    padding-left: 0px !important;
}
.product-category .product-thumb h4.product-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0px 10px;
    margin-bottom: 10px;
}
.product-category .stock_left{
    display: none;
}
.footer .container{
    padding-right: 15px;
    padding-left: 15px;	
}
.footer h4 i {
    display: none;
}
.footer h4 i {
    font-size: 10px;
    float: right;
    margin-top: 0px;
    color: #6b6b6b;
}
.checkbox label, .radio label {
    text-transform: uppercase;
}
.product-category .product-layout.product-item.product-grid.col-xs-6.col-md-4.col-lg-3 {
    width: 33.333%;
}
#content .col-lg-3:nth-child(4n+1) {
    clear: inherit;
}
#content .col-lg-3:nth-child(3n+1){
    clear: left;
}
.sunglass-pdp {
    margin-right: 0px;
    margin-left: 0;
}
.cart-btn-group{
    display: none;
}
.grop-product-product a img {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 1px solid #353535;
}
.sunglass-pdp .grop-product-product a.active:before, .m-pdp .grop-product-product a.active:before {
    line-height: 32px;
    font-size: 12px;
}
.product-specification ul.specification-list {
    list-style: none;
    padding: 0;
}
.product-specification ul.specification-list ul {
    list-style: none;
    padding: 0;
}
.product-specification ul.specification-list li{text-transform: uppercase;}
.desktop ul.specification-list li ul li{
    list-style: none;
    text-transform: capitalize;
}
.grop-product label.control-label {
    font-size: 14px;
    font-weight: 300;
}
.product-info .product-title, .product-info .brandproduct-title {
    font-size: 22px;
    margin: 5px 0px 10px 0px;
    font-weight: 500;
}
.brandproduct-title {
    display: block;
    color: #444;
}
.product-name .brandproduct-title {
    height: 22px;
}
.offer-details{
    display: none;
}
#product .control-label {
    font-weight: 300;
    font-size: 14px;
}
.price-container {
    margin: 20px 0px 15px 2px;
}
.product-size-container .radio-type-button2 {
    display: block;
}
.product-size-container .radio-type-button2 label {
    border: 0;
    border-bottom: 1px solid #ccc;
    display: block;
    width: auto;
    border-radius: 0;
    text-align: left;
    line-height: 32px;
    font-size: 12px;
    font-weight: 400;
}
.radio-type-button2 input[type="radio"]:checked + label {
    border: 0;
    background: none;
    color: #333;
    border-bottom: 1px solid #ccc;
}
.product-size-container{
    display: none;
}
.size-select {
    position: relative;
}
.size-select:after, .size-select.active:after {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 10px;
    font-size: 16px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.size-select.active:after {
    content: "\f106";
}
.sunglass-pdp .description.custom-description {
    border: 0px;
    padding: 20px 0px 0px 0px;
}
.description p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6;
}
.description h3{
    font-size: 24px;
    font-weight: 300;
}
.description .information p{
    margin-bottom: 2px;
}
.espot2{
    margin-top: 50px;
}
.description .espot2 h5 {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 20px;
}
.description .espot2 p{
    font-size: 14px;
}
.pdp-image-slider .thumbnail{
    border: 0;
    cursor: move;
}
#sunglass-zoom-slider .owl-pagination {
    text-align: center;
    position: absolute;
    bottom: 30px;
    width: 100%;
    display: block;
}
#sunglass-zoom-slider .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
}
#sunglass-zoom-slider .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791;
}
#sunglass-zoom-slider .owl-page.active span{
    opacity: 1;
}
#sunglass-zoom-slider .owl-buttons{
    display: none;
}
.sunglass-pdp span.fa-stack {
    font-size: 7px;
    color: #fa5500;
}
#review .table{
    border: 0;
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 15px;
}
.product-layout.product-item.product-grid .product-thumb {
    min-height: auto;
    padding-bottom: 15px;
    margin-top: 15px;
}
.m-pdp .custom-specification {
    margin: 0px -15px 17px -15px;
    padding: 0px 0px 0px 0px;
}
.product-specification .content-section{
    display: none;
}

@media (max-width: 992px){
    .fixed-header{
        position: inherit;
    }
    .row.service-menu {
        display: none;
    }
    .mega-menu-modules .megamenuToogle-wrapper .container>div span{background: #000000;}
}
@media (max-width:767px){
    .fixed-header{
        position: inherit;
    }
    #mobile-menu-icon {
        top: 7px;
        color: #000000;
    }
    .product-category .product-thumb h4.product-name {
        height: 40px;
    }
    .product-category .product-layout.product-item.product-grid.col-xs-6.col-md-4.col-lg-3 {
        width: 50%;
    }
    #content .col-lg-3:nth-child(3n+1) {
        clear: inherit;
    }
    #content .col-lg-3:nth-child(2n+1){
        clear: left;
    }
    .filter-menu-icon button, .apply-btn-container button{
        color: #000;
    }
    .footer h4 {
        display: block;
        margin-bottom: 0;
        padding: 10px 10px;
        cursor: pointer;
        border-bottom: 1px solid #ddd;
    }
    .footer .sunglass-footer {
        display: none;
    }
    .footer h4 i.glyphicon.glyphicon-minus {
        display: none;
    }
    .footer h4 i.glyphicon.glyphicon-plus {
        display: block;
    }
    .footer h4.active i.glyphicon.glyphicon-plus {
        display: none;
    }
    .footer h4.active i.glyphicon.glyphicon-minus {
        display: block;
    }
    .container-custom .col-20p{
        width: 100%;
    }
    .footer .sunglass-footer{
        padding: 10px 10px;
    }
    .footer {
        margin-top: 0px;
    }
    .sgh-newsletter .box {
        padding: 50px 15px;
    }
    .footer .sgh-after-footer span {
        line-height: 20px;
        display: block;
        text-align: center;
    }
    .footer .sgh-after-footer {
        margin-top: -15px;
        padding-bottom: 15px;
        border-top: 0;
    }
    .looks-grid .look .overlay .overlay-content {
        padding-bottom: 25px;
    }
    .looks-grid .look .overlay .overlay-content .hidden-xs {
        display: inline !important;
        margin-left: 0;
    }
    .sgh-module {
        margin: 50px 0;
    }
    .espot2 {
        margin-top: 0px;
        text-align: center;
    }
    .espot2 .col.col-sm-4{
        margin-top: 30px;
    }
    .m-pdp .write-review-sec {
        margin-left: -15px;
        margin-right: -15px;
    }
    .m-pdp .fa-stack-2x {
        font-size: 12px;
    }
    .m-pdp .fa-stack {
        width: 15px;
        height: 15px;
    }
    .m-pdp .cart-btn-cont{
        display: none;
    }
    .logged-link, .login-link {
        padding: 0 0px;
    }
    .logged-link li a, .login-link li a {
        padding: 15px 30px;
        text-align: left;
    }
    .logged-link li, .login-link li{
        border-top: 1px solid #404040;
    } 
}
